@font-face{font-family:'quizmathin_demo';src:url('../fonts/quizma_thin_demo.woff2') format('woff2'),
url('../fonts/quizma_thin_demo.woff') format('woff');font-weight:normal;font-style:normal;}
body{background:#fff;color:#060611;font-family:'Roboto', sans-serif;font-size:14px;font-weight:300;line-height:24px;}
a{outline:none;text-decoration:none;}
p{margin:0;color:#fff;line-height:30px;}
img{max-width:100%;}
.clearfix{clear:both}
body, html{height:100%;}
h2{color:#fff;font-size:24px;text-transform:uppercase;}
.container{max-width:1340px;width:100%;}
.topheaderbox{height:40px;display:block;position:relative;}
.topheaderbox:after{content:"";position:absolute;right:0;z-index:100;bottom:0;width:73%;height:1px;background:#fff;}
.topheaderbox:before{content:"";position:absolute;left:0;z-index:100;bottom:0;width:14%;height:1px;background:#fff;}
.sticky-wrapper .kayvlon-brand{float:left;height:auto;padding:0;font-size:18px;line-height:20px;margin-top:-30px;}
.custom-navbar .nav li:last-child a{padding-right:0;}
.topheaderbox .navbar-right{margin-right:0px;}
.sticky-wrapper.is-sticky .topheaderbox{display:none;}
.kayvlon-brand>img.stickylogo{display:none;}
.sticky-wrapper.is-sticky .kayvlon-brand>img.stickylogo{display:block;width:240px;}
.sticky-wrapper.is-sticky .kayvlon-brand>img.desktoplogo{display:none;}
.sticky-wrapper.is-sticky .kayvlon-brand{margin-top:0px;}
.topheaderbox span.calltxt{color:#e6e6e6;font-size:16px;padding:5px 0 0 0;display:inline-block;}
.welcomesecti{padding:120px 0;display:block;}
.welcomesecti.welcomebg{padding-bottom:0;}
.welcomebg{background:#ffffff;background:-moz-linear-gradient(top, #ffffff 33%, #f5f5f5 100%);background:-webkit-linear-gradient(top, #ffffff 33%,#f5f5f5 100%);background:linear-gradient(to bottom, #ffffff 33%,#f5f5f5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0);}
.titlepagediv{display:block;font-size:55px;color:#666;font-weight:300;padding:10px 0;}
h3.titlepagediv{display:block;font-size:35px;color:#666;font-weight:300;padding:10px 0;}
.titlepagediv b{font-weight:400;color:#333333;}
.text-center{text-align: center;}
.kaylonabout{text-align:center;margin:0 0 15px 0;}
.kaylonabout span{font-size:22px;padding:5px 0 10px 0;color:#333333;display:inline-block;}
.button_kaylon{display:block;padding:20px 0 0 0;}
.button_kaylon a{display:inline-block;padding:15px 45px 15px 60px;background:#4790C4 url(../images/button_leftarrow.png) no-repeat left center;color:#fff;font-size:17px;text-decoration:none;}
.button_kaylon a:hover{background-color:#e80a0a;}


.button_kaylon .but_homekayv{display:inline-block;padding:15px 45px 15px 60px;background:#4790C4 url(../images/button_leftarrow.png) no-repeat left center;color:#fff;font-size:17px;text-decoration:none; cursor: pointer; font-weight:400;}
.button_kaylon .but_homekayv:hover{background-color:#e80a0a;}

.button_kaylon .but_homekayv span{margin:0; padding:0;font-size: 17px;    color: #fff;}
span.sldiv{display:none;}
.but_homekayv.active span.kmdiv{display:none;}
.but_homekayv.active span.sldiv{display:block;}

.worldmap{display:block;background:url(../images/welcome_bottomimg.png) no-repeat;width:100%;height:380px;position:relative;left:0;margin-bottom:-60px;z-index:222;background-position:center bottom;}
.products{display:block;background:#4992C5;position:relative;}
.products .titlepagediv{text-align:center;color:#fff;}
.products .titlepagediv b{color:#fff;}
.products:before{background:url(../images/ship_bgwelcome.png) no-repeat;height:435px;width:100%;position:absolute;top:0;left:0;content:"";display:block;background-size:100% 40%;}
.productmenubox{display:block;padding:15px 0;}
.productmenubox ul.menutabbing{margin:0;padding:0;display:block;text-align:center;border:none;}
.productmenubox ul.menutabbing li{display:inline-block;float:none;margin:0;margin:0 10px;}
.productmenubox ul.menutabbing li a{display:block;padding:10px 35px;border-radius:50px;font-size:19px;color:#fff;border:solid 2px #92BEDC;}
.productmenubox ul.menutabbing li a:hover{background:#5D7280;color:#fff;}
.productmenubox ul.menutabbing li.active a{background:#5D7280;color:#fff;border:solid 2px #92BEDC;}
.productmenubox .tab-content{background:#E6F0F7;margin:30px 0 0 0;padding:15px;}
.left_imgbox ul{display:block;margin:0;padding:0;}
.left_imgbox h3{display:block;font-size:25px;margin:0 0 15px 0;padding:0;}
.left_imgbox ul li{display:block;margin:0;padding:0;float:left;width:45%;}
.left_imgbox ul li a{display:inline-block;font-size:16px;padding:8px 0;color:#666;text-decoration:none;}
.inquirysection{background:#F5F7FA;}
.inquirysection .form-row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-5px;margin-left:-5px;}
.inquirysection .form-row>.col, .form-row>[class*=col-]{padding-right:5px;padding-left:5px;}
.enquryform input, .enquryform select{display:block;padding:15px 10px;border-radius:0;height:auto;border:solid 1px #E1E1E1;box-shadow:none; font-weight:400;}
.enquryform textarea{display:block;border-radius:0;height:auto;border:solid 1px #E1E1E1;box-shadow:none;overflow:hidden;resize:vertical;}
.enquryform label{display:block;margin:0;padding:0;font-size:14px;font-weight:400;color:#8d8d8d;}
.enquryform label b{color:red;padding-left:5px;font-size:16px;}
.enquryform input.captchacode{width:240px;}
.captchaimg{width:80px;float:left;border:solid 1px #E1E1E1;padding:10px 5px;background:#fff;margin-right:-1px;height:52px;text-align:center;}


.enquryform button.submitbutton .button_kaylon{padding-top:10px;}
.enquiry_images{display:block;padding:20% 0;}
.export_img{display:block;background:url(../images/export_img.jpg) no-repeat;position:relative;background-size:cover;background-attachment:fixed;}
.export_img:before{position:absolute;left:0;top:0;width:100%;height:100%;display:block;content:"";background:url(../images/raster.png);}
.exportbox{background:rgba(0, 0, 0, 0.4);padding:40px;margin:20px 0;}
.exportbox h2{margin:0;padding:0;display:block;font-size:35px;font-weight:normal;color:#fff;text-shadow:0 3px 2px #000;}
.exportbox h1{margin:0 0 20px 0;padding:0;display:block;font-size:60px;font-weight:normal;color:#fff;text-shadow:0 3px 2px #000;}
.exportbox p{line-height:35px;font-size:18px;color:#fff;}
.footer_box{background:#4992C5;padding:40px 0;}
.footerlink{display:block;padding:20px 0}
.footerlink h4{color:#fff;font-size:35px;font-weight:300;}
.footerlink ul{padding:0;margin:20px 0 10px 10px;display:block;}
.footerlink ul li{padding:0;margin:0;display:block;}
.footerlink ul li a{padding:8px 0;margin:0;display:inline-block;color:#fff;font-size:16px;font-weight:300;}
.contact_details{display:block;padding:8px 0 8px 45px;}
.contact_details p{display:block;font-size:17px;color:#fff;line-height:19px;}
.contact_details p span{display:block;font-size:13px;font-weight:bold;}
a.sociealhead{padding:0 8px;font-size:16px;color:#FFF;opacity:0.8;}
a.sociealhead:hover{opacity:1;}
.iconfooter1{background:url(../images/call_icon.png) no-repeat left center;}
.iconfooter2{background:url(../images/faxicon.png) no-repeat left center;}
.iconfooter3{background:url(../images/gmailicon.png) no-repeat left center;}
.footerlogo{display:block;float:right;text-align:center;}
.footerlogo p{font-size:18px;color:#fff;margin-top:15px;font-weight:300;text-align:center;}
.bottomfooter .floatdiv{float:left;}
.bottomfooter .floatdiv1{float:right;}
.bottomfooter .bottomlink{display:block;padding:20px 0;font-size:16px;color:#fff;font-weight:300;}
.bottomfooter .floatdiv1 a{color:#fff;}
.bottomfooter .floatdiv1 a span{color:#fff;font-size:20px;}
.bottomfooter{display:block;background:#3880AF;}
.innerbgbanner{display:block;overflow:hidden;}
.innerbgbanner img{width:100%;height:auto;}
.aboutpage{display:block;text-align:left;}
.aboutpage .kaylonabout{text-align:justify;}
.specializebox{display:block;padding:20px 0 0 0;}
.specializebox h5{font-size:20px;}
.specializebox span{display: block; font-weight:400; font-size:16px; padding-left: 10px;}
.specializebox span.last_span{margin-bottom:15px;}
.specializebox span i.fa{color:#a5a5a5;}
.borderimg{display:block;padding:8px;border:solid 1px #ececec;}
.contacttopbg{background:#FBFBFB;padding-bottom:0;position:relative;overflow:visible;}
.infomationbox{background:#fff;margin:20px 0 -60px 0;box-shadow:0 0 10px rgba(0, 0, 0, 0.1);padding:3%;overflow:hidden;}
h2.con_heddingbox{display:block;font-size:22px;color:#5D8DC3;line-height:25px;margin:0 0 15px 0;}
.contact-text{text-align:left;}
.contact-text span{display:block;font-size:16px;width:100%;overflow:hidden;margin-bottom:8px;line-height:35px;}
.contact-text span .contact-icon{border:1px solid #F3F3F3;border-radius:5px;display:inline-table;height:35px;float:left;margin-right:5px;text-align:center;transition:all 0.3s ease 0s;width:35px;}
.contactbottombg{background:#F1F1F1;}
.underline1{display:block;height:1px;width:100%;background:#D4D4D4;position:relative;}
.contactformbox{margin:0 -15px;width:100%;padding:15px 0;}
.contactformbox .form-group span{display:block;padding-bottom:20px;}
.contactformbox .form-group input{display:block;width:100%;background-color:#f9f9f9;border:1px solid #d4d4d4;border-radius:5px;color:#777;font-size:14px;font-weight:normal;height:50px;padding:0 20px;outline:none;transition:all 0.3s ease 0s;}
.contactformbox .form-group select.text_select{width:100%;}
.contactformbox p{font-size:14px;line-height:17px;padding:5px 0;}
.contactformbox .form-group select{display:block;background-color:#f9f9f9;border:1px solid #d4d4d4;border-radius:5px;color:#777;font-size:14px;font-weight:normal;height:50px;padding:0 20px;outline:none;transition:all 0.3s ease 0s;}
.file{visibility:hidden;position:absolute;}
.contactformbox label{display:block;}
.contactformbox .form-group select.bday{float:left;margin-right:8px;width:25%;}
.contactformbox .form-group select.bday1{float:left;margin-right:8px;width:35%;}
.contactformbox .form-group textarea{display:block;width:100%;background-color:#f9f9f9;outline:none;border:1px solid #d4d4d4;border-radius:5px;color:#777;font-size:14px;font-weight:normal;height:150px;padding:10px 20px;transition:all 0.3s ease 0s;}
.contactformbox .form-group .cap-input{display:block;width:260px;}
.cap-text{float:left;padding:10px;background:#fff;margin-right:10px;border:1px solid #d4d4d4;border-radius:5px;}
.title_headbox{display:block;padding:0 0 20px 0;}
.centerbox{width:400px;margin:auto;text-align:center;}
.contacttopbg{background:#FBFBFB}
.contact-icon{border:1px solid #F3F3F3;border-radius:10px;display:inline-table;height:54px;margin-right:18px;text-align:center;transition:all 0.3s ease 0s;width:54px;}
.contact-icon i{display:table-cell;font-size:27px;vertical-align:middle;color:#666666;transition:0.3s;}
.contact-text span .contact-icon i{font-size:16px;}
.single-contact-info{display:flex;}
.contact-text span .contact-icon{border:1px solid #F3F3F3;border-radius:5px;display:inline-table;height:35px;float:left;margin-right:5px;text-align:center;transition:all 0.3s ease 0s;width:35px;}
.contact-text span.address{line-height:25px;}
.menu_positidiv{position:relative;}
.menu_positidiv .navbar-nav > li{position:static;}
.submitbutton{border:none; margin:0;background:none;
 display: inline-block;
    padding: 13px 45px 13px 60px;
    background: #4790C4 url(../images/button_leftarrow.png) no-repeat left center;
    color: #fff;
    font-size: 17px;
    text-decoration: none;
}
.submitbutton:hover{    background-color: #e80a0a;}

.googlemap{display:block;padding:15px 0;margin:20px 0 0 0;background:#fff;padding:8px;border:solid 1px #e0e0e0;}
.googlemap iframe{width:100%;height:460px;}
.contacttopbg .titlepagediv{text-align:center;}
.menudropdoun{background:rgba(265, 265, 265, 0.9);width:80%;padding:20px 30px;position:absolute;top:67px;right:0;display:none;}
.menudropdoun .span6{float:left;width:33%;}
.menu_positidiv .navbar-nav > li .menudropdoun .span6 li{display:block;padding:0 0 0 14px;margin:0 0 0 14px;position:relative;}
.menu_positidiv .navbar-nav > li .menudropdoun .span6 li a{display:block;padding:2.5px 0;margin:0;color:#333;line-height:21px;font-weight:400;}
.menu_positidiv .navbar-nav > li .menudropdoun .span6 li a:hover{color:#e80a0a;}
.menu_positidiv .navbar-nav > li .menudropdoun .span6 li.firsttitle{padding:0 0 0 14px;margin:0;}
.menu_positidiv .navbar-nav > li .menudropdoun .span6 li.firsttitle a{font-weight:500;}
.menudropdoun .span6 h2{font-size:19px;color:#e80a0a;line-height:30px;}
.menu_positidiv .navbar-nav > li .menudropdoun .span6 li:before{position:absolute;left:0;width:8px;content:"\f0da";font:normal normal normal 14px/1 FontAwesome;text-align:right;top:6px;opacity:0.5;}
.menu_positidiv .navbar-nav > li .menudropdoun .span6 li span{display:block;padding:2.5px 0;margin:0;color:#333;line-height:21px;font-weight:400;font-weight:500;cursor:auto;}
.menudropdoun.show{display:block;}
.exportinner{display:block;padding:10px;}
.exportinner p{color:#333;line-height:30px;text-align:justify;}
.exportpageinner{background:#E8E9F2 url(../images/export_innnerpage.png) no-repeat bottom center;padding:80px 0 250px 0;min-height:600px;}
.exportpageinner p{color:#333;font-size:17px;text-align:justify;font-weight:400;line-height:30px;}
.socielicon{text-align:center;}
.socielicon a{padding:10px;border:solid 1px #d6d6d6;font-size:18px;margin:5px;width:45px;text-align:center;display:inline-block;}
.rightsociel{float:right;}
.choosefile{display:block;position:relative;}
.choosefile button.browse{position:absolute;right:0;top:0;height:50px;padding:10px 20px;background:#4790C4;border:none;font-size:16px;color:#fff;border-radius:0 5px 5px 0;}
.interviewedbef{display:block;min-height:40px;}
.interviewedbef .leftme{float:left;width:70px;}
.interviewedbef .leftme input.form_radio{float:left;width:20px;height:17px;}
.productpage{display:block;padding:120px 0;}
.productpage p{text-align:justify;line-height:25px;padding:5px 0 15px 0;}
.menuinnerbox{background:#efefef;padding:15px;margin:0 0 5px 0;width:100%;-webkit-transition:all .3s;transition:all .3s;}
.menuinnerbox:hover{-webkit-transform:translateY(-10px);transform:translateY(-10px);background:#fff;box-shadow:0px 2px 5px rgba(0, 0, 0, .2);}
.boxwidthbox1{width:100%;}
.boxwidthbox2{min-height:295px;}
.boxwidthbox3{width:100%;}
.menuinnerbox ul{margin:0 0 0 10px;}
.menuinnerbox h3{margin:0;padding:0 0 5px 0;font-size:18px;}
.menuinnerbox ul li{display:block;padding:3px 0;margin:0;}
.menuinnerbox ul li a{color:#333;padding:7px 0;font-size:15px;}
.row_menu{margin-right:0;margin-left:0;}
.row_menu .col-md-4{padding-right:3px;padding-left:3px;}
.iconBox{display:-webkit-box;display:-ms-flexbox;display:flex;padding:30px 20px;border-radius:10px;-webkit-transition:all .3s;transition:all .3s;margin-bottom:30px;}
.iconBox:hover{background:#fff;-webkit-transform:translateY(-3px);transform:translateY(-3px);box-shadow:0px 20px 40px rgba(0, 0, 0, .2);}
.careerformkayv{display:block;margin:80px 0;padding:80px;background:#F1F1F1;}
.careerformkayv .group{position:relative;margin-bottom:25px;}
.careerformkayv input{font-size:18px;padding:12px 10px;display:block;border-radius:5px;width:100%;background-color:#f9f9f9; border:1px solid #d4d4d4;}
.careerformkayv textarea{font-size:18px;min-height:120px;padding:10px;display:block;border-radius:5px;width:100%;background-color:#f9f9f9;height:50px;border:1px solid #d4d4d4;}
.careerformkayv label{color:#999;font-size:17px;font-weight:normal;position:absolute;pointer-events:none;left:12px;top:12px;transition:0.2s ease all;-moz-transition:0.2s ease all;-webkit-transition:0.2s ease all;}
.leftcapcha{float:left;}
.careerformkayv .button_kaylon{padding:0;}
.careerformkayv input:focus ~ label, input:valid ~ label{top:-20px;font-size:14px;color:#5264AE;}
.careerformkayv textarea:focus ~ label, textarea:valid ~ label{top:-20px;font-size:14px;color:#5264AE;}
.careerformkayv .bar{position:relative;display:block;width:100%;}
.careerformkayv .bar:before, .careerformkayv .bar:after{content:'';height:2px;width:0;bottom:1px;position:absolute;background:#5264AE;transition:0.2s ease all;-moz-transition:0.2s ease all;-webkit-transition:0.2s ease all;}
.careerformkayv .bar:before{left:50%;}
.careerformkayv .bar:after{right:50%;}
.contact-form{padding:15px 0;}
.careerformkayv input:focus ~ .bar:before, input:focus ~ .bar:after{width:50%;}
.careerformkayv .highlight{position:absolute;height:60%;width:100px;top:25%;left:0;pointer-events:none;opacity:0.5;}
.careerformkayv input:focus ~ .highlight{-webkit-animation:inputHighlighter 0.3s ease;-moz-animation:inputHighlighter 0.3s ease;animation:inputHighlighter 0.3s ease;}
@-webkit-keyframes inputHighlighter{from{background:#5264AE;}
to{width:0;background:transparent;}
}
@-moz-keyframes inputHighlighter{from{background:#5264AE;}
to{width:0;background:transparent;}
}
@keyframes inputHighlighter{from{background:#5264AE;}
to{width:0;background:transparent;}
}
.inputbox{position:relative;}
.calliconhead{float:left;width:30px;height:20px;margin:0 5px 0 0;background:url(../images/callicon-head.png) no-repeat;}
.header-left{float:left;padding-left:15%;position:relative;width:25%;}
.header-right{float:right;padding-right:15%;width:75%;}
.header-left:before{background:url(../images/head_border.jpg) no-repeat;content:'';left:0;height:10px;width:100%;display:block;position:absolute;}
.headlogo{float:left;width:240px;}
table.producttable tbody tr td{padding:6px 5px;font-size:15px;border:solid 1px #d0d0d0;}
table.producttable{background:#fff;border-color:#d6d3d3;width:100%;}
h3.tabletitle{font-size:25px;margin:10px 0 10px 0;display:block;}
.cationic-yan{background:#ECEFF0;position:relative; z-index:1;}
.rwback_box{background:#fff;padding:15px;border:solid 1px rgb(204, 204, 204);}
.rwback_box ul{display:block;padding:0;margin:0;}
.rwback_box ul li{display:block;padding:5px 0;margin:0;font-size:16px;}
.cationic-yan:before{background:url(../images/cationic-yan.png) no-repeat;content:'';left:0;height:100%;width:600px;display:block;position:absolute;bottom:0;background-position:bottom left;}
.cationic-yan:after{background:url(../images/cationic-yan-right.jpg) no-repeat;content:'';right:0;height:100%;width:600px;display:block;position:absolute;bottom:0;background-position:bottom right; z-index:-1;}
.polyester-yan{background:#D6D7DC;position:relative;}
.polyester-yan:before{background:url(../images/polyester_img1.jpg) no-repeat;content:'';left:0;height:100%;width:60%;display:block;position:absolute;bottom:0;background-position:bottom left;}
.polyester-yarn1{display:block;background:#E5E5E5;position:relative;}
.polyester-yarn1:before{background:url(../images/denier-table01.jpg) no-repeat;content:'';left:0;height:100%;width:60%;display:block;position:absolute;bottom:0;background-position:bottom left;}
.polyester-dty{background:url(../images/back_product_11.jpg);position:relative;}
.polyester-dty:before{background:url(../images/texturing-yarn-polyester.jpg) no-repeat;content:'';right:0;height:100%;width:60%;display:block;position:absolute;bottom:0;background-position:right bottom;}
.polyester-dty h3.tabletitle{color:#fff;}
.tenacity-yarn{display:block;background:url(../images/back_product_11.jpg);}
.tenacity-yarn h3.tabletitle{color:#fff;margin:25px 0 15px 0;font-weight:300;}
.cleartable{display:block;width:100%;clear:both;height:80px;}
.tenacity-yarn1{position:relative;z-index:33;}
.tenacity-yarn1:before{background:url(../images/airbag-hose.jpg) no-repeat;content:'';right:0;height:100%;width:60%;display:block;position:absolute;bottom:0;background-position:right bottom;}
.tenacity-yarn1:after{background:url(../images/hose_img.png) no-repeat;content:'';left:0;height:100%;width:400px;display:block;position:absolute;bottom:0;background-position:left bottom;z-index:-1;}
.tenacity-yarn2{background:#ececec;}
.imgtwisted{display:block;margin:50px 0 0 0;background:#fff;padding:5px;}
.imgboxborder{display:block;border:solid 1px #e0e0e0;margin:0;background:#fff;padding:8px;clear:both;}
.bottomlinevj{display:block;border-bottom:solid 1px #e0e0e0;margin:15px 0 20px 0;height:10px;width:100%;background:#fff;padding:8px;clear:both;}
.indenters{display:block;border-bottom:1px solid #ccc;}
.textjustifiy p{text-align:justify;}
.airicovered{background:#FEFEF2;position:relative; z-index:1;}
.airicovered:before{background:url(../images/air-covered-yarn.jpg) no-repeat;content:'';right:0;height:100%;width:60%;display:block;position:absolute;bottom:0;background-position:right bottom; z-index:-1;}
.airjeticovered{background:#FEFEF2;position:relative;}
.airjeticovered:before{background:url(../images/air-covered-yarn.jpg) no-repeat;content:'';right:0;height:100%;width:60%;display:block;position:absolute;bottom:0;background-position:right bottom;}
.singlecovered{background:#e6e5e6;position:relative;}
.singlecovered:before{background:url(../images/manufacturers-knitting.jpg) no-repeat;content:'';right:0;height:100%;width:60%;display:block;position:absolute;bottom:0;background-position:right bottom;}
.airjeticovered:before{background:url(../images/air-covered-yarn.jpg) no-repeat;content:'';right:0;height:100%;width:60%;display:block;position:absolute;bottom:0;background-position:right bottom;}
.doublecovered{background:#FEFEF2;position:relative;}
.product_spun_yarn{background:#f9f9f9;}
h3.tabletitle.topmarmulti{margin-top:30px;margin-bottom:5px;;display:block;}
.embroidery_yarn{display:block;background:#EEEEF0;}
.embroideryimg{display:block;border:solid 1px #e0dede;}
.pet-chips{position:relative;background:#EEF3F7;}
.pet-chips:before{background:url(../images/pet-chips1.jpg) no-repeat;content:'';right:0;height:100%;width:60%;display:block;position:absolute;top:0;background-position:top right;}
ul.spandexclist{display:block;padding:0;margin:0;}
ul.spandexclist li{display:block;padding:5px 0 5px 12px;margin:0;font-size:16px;position:relative;text-align:left;}
ul.spandexclist.drainage_leftlist li{}
ul.spandexclist li:before{position:absolute;left:0;width:8px;content:"\f0da";font:normal normal normal 14px/1 FontAwesome;text-align:right;top:9px;opacity:0.5;}
ul.spandexclist li strong{display:block;}
ul.spandexclist.bgboxbox{min-height:200px;padding:10px;margin:10px 0;border:solid 1px #eaeaea;}
.geo_textile{background:#f3f3f3;padding:20px;margin-top:30px;overflow:}
.spandeximg{display:block;margin-top:30px;padding:8px;border:solid 1px #dadada;}
.listattri{display:block;background:#fff;padding:15px;border-radius:5px;min-height:318px;}
.listattri:hover{box-shadow:0 0px 15px #cacaca;}
.listattri h3.tabletitle.topmarmulti{margin-top:0;}
.doubleimg{background:#fff;border:solid 1px #e0dede;}
.viscose-embroidery{background:#BDBCD6;position:relative;}
.viscose-embroidery:before{background:url(../images/viscose-staple.jpg) no-repeat;content:'';right:0;height:100%;width:60%;display:block;position:absolute;top:0;background-position:bottom right;}
.kaylonabout p.centertext{text-align:center;}
.woven_jumbo{display:block;position:relative;background:#f7f7f7;z-index:2;}


.woven_unbags{display:block;background:url(../images/back_product_11.jpg);position:relative;z-index:33;}

.woven_unbags h4{color:#fff;}
h4.topmargin{margin-top:50px;display:block;}
.homo_polymer{background:url(../images/back_product_11.jpg);position:relative;}
.display_box{display:block;background:#fff;padding:10px;min-height:440px;}
.display_box1{display:block;background:#fff;padding:10px;}
.imagesbox_polymet{display:block;}
.imagesbox_polymet{margin-bottom:10px;}
.display_box h3, .display_box1 h3{margin-top:0;}
.polyethylenehdpe{background:#e6e6e6;}
.poly_butadi{display:block;}
.poly_butadi h3{margin-bottom:0;}
.polyethylenehdpe .display_box{min-height:460px;}
.cationic-yan1{background:#ECEFF0;position:relative;}
.caustic_soda{display:block;background:#f3f3f3;}
.carbon_butadi{position:relative;background:#ECEDEF;z-index:0;}
.carbon_butadi:before{background:url(../images/carbon-blacks.jpg) no-repeat;content:'';left:0;height:100%;width:700px;background-size:100% auto;display:block;position:absolute;bottom:0px;z-index:-1;background-position:bottom left;}
.carbon_butadi:after{background:url(../images/black-supplier.jpg) no-repeat;content:'';right:0;height:400px;width:200px;background-size:100% auto;display:block;position:absolute;bottom:40%;z-index:-1;background-position:bottom left;}
.laminatedmain{display:block;padding:60px 0;}
.pre–laminated{display:block;background:#ececec;}
.woodlaminated{display:block;margin-left:-15px;}
.woodlaminated img{width:100%;min-height:580px;}
.pre–laminated .woodlaminated{position:relative;bottom:0;}
.basictyapes{display:block;}
.basictyapes h3{margin:0;padding:0;font-size:20px;}
.back_listbasic{display:block;margin-top:30px;}
.back_listbasic .basictyapes{background:#f3f3f3;border:solid 1px #e8e8e8;display:block;padding:15px;min-height:200px;}
.plywood1{background:#F7F7F7;}
.fuel_Oil1{position:relative;background:#F4F5F7;z-index:0;}
.woven_unbags{display:block;background:url(../images/back_product_11.jpg);position:relative;z-index:33;}
h3.sizeoilbox{font-size:25px;}

.menu-mobile{display:none;padding:20px;}
.menu-mobile:after{content:"\f394";font-family:"Ionicons";font-size:2.5rem;padding:0;float:right;color:#fff;position:relative;top:50%;-webkit-transform:translateY(-25%);transform:translateY(-25%);}
.sticky-wrapper.is-sticky .menu-mobile:after{color:#999;}
.menu-dropdown-icon:before{content:"\f489";font-family:"Ionicons";display:none;cursor:pointer;float:right;padding:1.5em 2em;background:#fff;color:#333;}
.btn_disabled{cursor:pointer;pointer-events:none;}
.menu > ul{margin:0 auto;width:100%;list-style:none;padding:0;position:relative;box-sizing:border-box;}
.menu > ul:before,
.menu > ul:after{content:"";display:table;}
.menu > ul:after{clear:both;}
.menu > ul > li{float:left;padding:0;margin:15px 0 0 0;}
.menu > ul > li a{text-decoration:none;padding:10px  28px;display:block;color:#fff;font-size:16px;font-weight:400; border-radius: 50px;}
.sticky-wrapper.is-sticky .menu > ul > li a{color:#666;}
.sticky-wrapper.is-sticky .menu > ul > li.active a{color:#fff;}
.sticky-wrapper.is-sticky .menu > ul > li > ul{top:100%;}
.menu > ul > li a:hover{color:#007FFF;}
.menu > ul > li > ul > li > ul.media-list li a{font-size:14px;    line-height: 20px;  padding: 0;}
.menu > ul > li:hover{color:#007FFF;}
.menu > .megamenu{position:static;}
.menu > ul > li > ul{display:none;width:100%;padding:20px 15px;position:absolute;z-index:99;left:0;margin:0;list-style:none;box-sizing:border-box;background:#F4F4F6;border-radius:5px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);border:1px solid rgba(0,0,0,.15);top:50%;}
.sticky-wrapper .container{position:relative;}
.menu > ul > li > ul:before,
.menu > ul > li > ul:after{content:"";display:table;}
.menu > ul > li > ul:after{clear:both;}
.menu > ul > li > ul > li{margin:0;padding-bottom:0;list-style:none;width:25%;background:none;float:left;}
.topmar-menu{margin-top:17px;display:block;}
.menu > ul > li > ul > li a{color:#777;padding:.2em 0;width:95%;display:block;border-bottom:1px solid #ccc;}
.menu > ul > li > ul > li > ul{display:block;padding:0;margin:0 0 0 5px;list-style:none;box-sizing:border-box;}
.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after{content:"";display:table;}
.menu > ul > li > ul > li > ul:after{clear:both;}
.menu > ul > li > ul > li > ul > li{float:left;width:100%;position:relative;padding:4px 0 4px 15px; margin:0;font-size:.8em;}
.menu > ul > li > ul > li > ul > li:before{position:absolute;left:3px;width:8px;color:#333;content:"\f10c";font:normal normal normal 8px/1 FontAwesome;text-align:right;top:9px;opacity:0.5; }
.menu > ul > li > ul > li > ul > li.firsttitle:before{display:none;}
.menu > ul > li > ul > li > ul > li.firsttitle{padding-left:0;}
.menu > ul > li > ul > li span.submenutitle{font-size:20px;font-weight:400;}

.menu > ul > li > ul > li span.submenutitle a{font-size:20px;font-weight:400; border: none; color:#E80A0A;}

.menu > ul > li > ul > li span.intitlemenu{color:#777;padding:.2em 0;font-size:16px;font-weight:400;}
.menu > ul > li > ul > li > ul > li a{border:0;}
.menu > ul > li > ul.normal-sub{width:300px;left:auto;padding:10px 20px;}
.menu > ul > li > ul.normal-sub > li{width:100%;}
.menu > ul > li > ul.normal-sub > li a{border:0;padding:1em 0;}
.navigation-menu{float:right;}
.menu-mobile:after{content:"\f0c9";font-family:FontAwesome;font-size:2.5rem;padding:0;float:right;position:relative;top:50%;-webkit-transform:translateY(-25%);transform:translateY(-25%);}
.menu-dropdown-icon:before{content:"\f107";font-family:"FontAwesome";display:none;cursor:pointer;float:right;padding:0px 10px;background:#fff;color:#333;font-size:20px;}

.titlebannerin {

    display: block;

    position: absolute; font-weight:300; 

    left: 15%; font-size:60px;

    bottom: 33%; line-height: 75px;

}

.titlebannerin.colorwi{color:#fff;}

.titlebannerin.colorbla{color:#4c4b4b;}




.inquirysection .group{ 
  position:relative; 
  margin-bottom:45px; 
}
.inquirysection input{
  font-size:15px;
  padding:13px 10px 13px 12px;
  display:block;    line-height: 24px;
  width:100%; font-weight:400;
  border:none; outline: none;
  border:1px solid #E1E1E1;
}
.inquirysection  input:focus{ outline:none; }

/* LABEL ======================================= */
.inquirysection label.effect{
  color:#999; 
  font-size:16px;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:25px;
  top:15px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

/* active state */
.inquirysection input:focus ~ label.effect, .inquirysection input:valid ~ label.effect 		{
  top:-20px;
  font-size:14px;
  color:#5264AE;
}

/* BOTTOM BARS ================================= */
.inquirysection .bar{ position:relative; display:block; width:300px; }
.inquirysection .bar:before, .inquirysection .bar:after 	{
  content:'';
  height:2px; 
  width:0;
  bottom:1px; 
  position:absolute;
  background:#5264AE; 
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}
.inquirysection  .bar:before {
  left:50%;
}
.inquirysection .bar:after {
  right:50%; 
}

/* active state */
.inquirysection input:focus ~ .bar:before, .inquirysection input:focus ~ .bar:after {
  width:50%;
}

/* HIGHLIGHTER ================================== */
.inquirysection  .highlight {
  position:absolute;
  height:60%; 
  width:100px; 
  top:25%; 
  left:0;
  pointer-events:none;
  opacity:0.5;
}

/* active state */
.inquirysection  input:focus ~ .highlight {
  -webkit-animation:inputHighlighter 0.3s ease;
  -moz-animation:inputHighlighter 0.3s ease;
  animation:inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
.clear{width:100%; overflow: hidden; clear: both;}


.tenacityyarnmain{display: block; background:#fff; overflow: hidden; padding:10px; margin-bottom:20px;}
.tenacityyarnmain .left_tenacityyarn{float:left; width:220px; min-height:200px;}
.tenacityyarnmain .right_tenacityyarn{float:left; width:60%; padding-left:15px;}

.link_page{display: block; padding:10px; background:#f7f7f7; margin-bottom:20px; }
.link_page ul{display:block; padding:10px; margin:0;}
.link_page ul li{display: block;}
.link_page ul li a{display: inline-block; padding:6px 0; font-size:16px; font-weight:400;}

.sublinkbox{display: block; padding:20px 0 60px 0; position: relative; overflow: hidden;}
.sublinkbox .menulistsub{    float: left;  width: 33.33%; background: #fff; padding:20px;}
.sublinkbox .menulistsub:first-child{border-radius: 10px 0 0 10px;       border-right: 3px solid #fff;  margin-top: 20px;}
.sublinkbox .menulistsub:nth-child(3) {    border-left: 3px solid #fff;
    border-radius: 0 10px 10px 0;    margin-top: 20px;
}

.titlebannerin span{    background: #ffffff9c; padding: 0 8px 0 0; border-radius:0 5px 5px 0; }
.tp-banner-container .titlebannerin span.tex_probox{border-radius:5px; padding:10px; background:#ffffff57;     text-shadow: 0 3px 4px #fff;}
.tp-banner-container .titlebannerin span.tex_probox1{border-radius:5px; padding:10px; background:#2b2b2b57;     text-shadow: 0 3px 4px #000;}

.sublinkbox .menulistsub.middle {
      background: #ededef;
    border-radius: 10px 10px 0 0;
}
.sublinkbox.whitebgvj .menulistsub.middle{ background: #ecf5fb;}

.sublinkbox.whitebgvj .menulistsub{background:#f1f1f1;}
.sublinkbox .menulistsub ul.media-list {padding:0; margin:0; display: block;}
.sublinkbox .menulistsub ul.media-list li {padding:8px 0; margin:0; display: block; text-align: center; border-bottom: solid 1px #e2e2e2;}
.sublinkbox .menulistsub ul.media-list li a{font-size:16px; font-weight:400;}
.sublinkbox .menulistsub ul.media-list li a:hover{color: #E80A0A;}
.bot_levelbox{display: block; height:30px;}
.sticky-wrapper.is-sticky .menu > ul > li > ul > li span.submenutitle a{color: #E80A0A;}


	
.fulgove{display: block;}
.kaylonabout .add
{
  transition: box-shadow .2s linear, margin .3s linear .5s;
}

.rightimg_pro{background:#fff; padding:8px; border: solid 1px #ccc;     margin-top: 45px; }
.toppadbox{display: block; margin-top:40px;}

.producttable.margin_botkay{margin-bottom:70px; }
.glassDetail{display: block; padding:15px; background:#f3f3f3; margin:30px 0; border: solid 1px #e4e4e4;}

.glasscontact { font-size:14px; font-weight:400;
    display: block;  padding:20px;  min-height: 280px;
    width: 100%; background:#fff;
}
.glasscontact .address{display: block; text-align: center; padding:8px;}
#glasscontact1 .address {
    font-size: 12px;
    color: #4C93C7;
    font-weight: bold;
}
.bahetidetail{display: block; padding:10px 0;}
.bahetidetail b{font-weight:500;display: block;}
.glasscontact1 p{padding:5px 0; margin:0;}

.menu > ul > li.active a{color: #fff; background: #4992C5;}
.menu > ul > li.selected a.products_active{color: #fff; background: #4992C5;}
	
	.menu > ul > li > ul > li > ul > li.active a{color:#007FFF;}
	.thankyou{display: block; width:800px; margin: auto; text-align: center;}
	.thankyou .textjustifiy p{text-align: center;}
	
	.contactformbox .contact-form label.error{font-size:13px; color: #EA4335; font-weight:300;}

	.careerformkayv .contact-form label.error{color: red !important;
    font-weight: 400; display: block;    height: 20px;
    font-size: 12px; position: static;left: inherit;top: inherit;
    padding-left: 5px;
}




.group textarea:focus ~ .bar:before{width:50%;}
.group textarea:focus ~ .bar:after{width:50%;}

.pafefount{display: block; text-align: center;}
.pafefount h1.titlepagediv{font-size:43px;}
.pagefound4{display: block; text-align: center;}
.pagefound4 p {
    text-align: center;
    padding: 4px 0;
    font-size: 20px;
    margin: 0;
}
.enquryform .apply-online label.error{color:red;font-size: 12px;}

.p0{padding:0;}
.bottle-grade-title {
    color: #3546bc;
    font-weight: 300;
    text-align: left;
    line-height: 27px;
    font-size: 18px;
}
